/*Profile Pic Start*/
.picture-container{
    position: relative;
    cursor: pointer;
    text-align: center;
}
.picture{
    display: block;
    max-width:400px;
    max-height:200px;
    width: auto;
    height: auto;
    background-color: #ffffff;
    border: 4px solid #dddddd;
    color: #FFFFFF;
    margin: 0px auto;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
.picture-fr-container{
    position: relative;
    text-align: center;
}
.picture-fr{
    display: block;
    max-width:400px;
    max-height:200px;
    width: auto;
    height: auto;
    background-color: #ffffff;
    border: 4px solid #dddddd;
    color: #FFFFFF;
    margin: 0px auto;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.picture:hover{
    border-color: #2dc997;
}
.content.ct-wizard-green .picture:hover{
    border-color: #2dc997;
}
.content.ct-wizard-blue .picture:hover{
    border-color: #3472f7;
}
.content.ct-wizard-orange .picture:hover{
    border-color: #ff9500;
}
.content.ct-wizard-red .picture:hover{
    border-color: #ff3b30;
}
.picture input[type="file"] {
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0 !important;
    position: absolute;
    top: 0;
    width: 100%;
}

.picture-prev{
    width: 150px;
    height: 200px;
}

.picture-prev2{
    width: 350px;
    height: 200px;
}
/*Profile Pic End*/
